.columnSection {
	margin: 5px 0px 5px 5px;
	padding: 0px;
	float: left;
	width: 271px;
	border: 1px none;
	background-color: #FFFFFF;
}
#columnContainer {
	background-color: #666666;
	width: 840px;
	margin: 0px;
	padding: 0px;
}
#footer {
	float: none;
	clear: both;
	text-align: center;
	color: #FFFFFF;
	font-size: 85%;
	font-weight: normal;
	text-transform: none;
	padding-right: 10px;
	padding-left: 10px;
}
#container {
	background-color: #666666;
	background-image: url(/images/front_Bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 840px;
	padding-bottom: 15px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
}
#header {
	text-align: center;
}
#footer p {
	margin: 0px;
	padding: 3px;
}
.pastJournalIssue {
	text-align: center;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.columnSection h2 {
	font-size: 10px;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 0px 5px;
}
#journal h2 {
	color: #CC9900;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#reviews li {
	font-size: 10px;
	padding-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding-left: 40px;
	padding-top: 15px;
	padding-right: 0px;
	background-repeat: no-repeat;
	background-position: left 5px;
	list-style-type: none;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align: bottom;
}
#reviews ul {
	margin: 0px;
	padding: 0px;
}
#reviewsContainer {
	background-color: #D1DEFF;
	padding-bottom: 8px;
	background-image: url(/images/reviews_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#journalContainer {
	background-color: #FFFBE0;
	padding-bottom: 8px;
	background-image: url(/images/journal_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#mcyclopedia {
	border: 1px solid #9D0E0E;
	background-color: #FFFFFF;
	padding: 3px;
	width: 256px;
	margin-right: 2px;
	margin-left: 2px;
	height: 420px;
}
#journal {
	border: 1px solid #C9A533;
	background-color: #FFFFFF;
	width: 256px;
	margin-right: 2px;
	margin-left: 2px;
	padding: 3px;
	height: 420px;
}
#reviews {

	border: 1px solid #2B4483;
	background-color: #FFFFFF;
	padding: 3px;
	width: 256px;
	margin-right: 2px;
	margin-left: 2px;
	height: 420px;
}
#journal .coverimg {
	margin-left: 2px;
}
#journal ul {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#journal li {
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	padding-top: 4px;
	margin: 0px 0px 0px 5px;
	padding-right: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#footer img {
	vertical-align: middle;
	margin: 5px;
}
#mcyclopediaContainer {

	background-color: #FDEDED;
	padding-bottom: 8px;
	background-image: url(/images/mcyclopedia_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.columnSection p, .columnSection li {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px 5px 5px;
}
.columnSection h1 {
	font-size: 16px;
	margin: 0px;
	padding: 3px 0px 10px 5px;
}
#mcyclopedia h2, #mcyclopedia h1 {

	color: #9D0E0E;
}
#mcyclopedia ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#mcyclopedia form {
	margin: 5px 0px 0px;
	padding: 0px;
}
#footer a:link, .content a:link {
	color: #99CCFF;
}
#footer a:visited, .content a:visited {
	color: #9999FF;
}
.events {
	background-image: url(/images/reviews/reviews_Events.gif);
}
.features {
	background-image: url(/images/reviews/reviews_Features.gif);
}
.screens {
	background-image: url(/images/reviews/reviews_Screens.gif);
}
.sounds {
	background-image: url(/images/reviews/reviews_Sounds.gif);
}
.words {
	background-image: url(/images/reviews/reviews_Words.gif);
}
.content {
	margin-left: 20px;
	margin-right: 20px;
	color: #FFFFFF;
	padding-bottom: 30px;
}
#siteMapSub {
	float: left;
	margin-top: 0px;
	margin-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-left: 20px;
}
#siteMapMain {
	float: left;
}
#moreArticles {
	text-align: right;
}
#journal hr {
	color: #FFCC00;
}
.enterButton {
	margin: 3px;
	float: right;
}
#footerNav {
	background-image: url(/images/footerEmphasis.gif);
	background-repeat: repeat-y;
	background-position: center;
}
